gnome-orca_2.18.1-5_sparc.changes REJECTED

Debian Installer installer at
Sun Sep 9 20:47:07 UTC 2007

Rejected: gnome-orca_2.18.1-5_sparc.changes: a file with this name already exists in the Done directory.
Rejected: gnome-orca_2.18.1-5_sparc.deb: old version (2.18.1-5) in unstable >= new version (2.18.1-5) targeted at unstable.
Rejected: gnome-orca_2.18.1-5_sparc.deb: can not overwrite existing copy already in the archive.
Rejected: md5sum and/or size mismatch on existing copy of gnome-orca_2.18.1-5_sparc.deb.


If you don't understand why your files were rejected, or if the
override file requires editing, reply to this email.

More information about the pkg-gnome-maintainers mailing list